
html {
  font-family: 'Heebo', sans-serif; 
  -ms-text-size-adjust: 100%; 
  -webkit-text-size-adjust: 100%; 
}

body {
    margin: 0;
    background: #eee url("../images/bgimage.png") repeat;
}

article, aside, details, footer, header, hgroup,
main, menu, nav, section, summary {
  display: block;
}

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

/* Type
   --------------------------------------------------------------------------- */

a {
    background-color: transparent;
    color: #000ba4;
}

a:active,
a:hover {
    outline: 0;
}

b, .strong {
  font-weight: bold;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

img {
  border: 0;
}

.upper {
    text-transform: uppercase;
}

/* Menu
   --------------------------------------------------------------------------- */
.calltoaction{
    background: #fcee21; /* Old browsers */
    background: -moz-linear-gradient(top, #fcee21 58%, #fcca39 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #fcee21 58%,#fcca39 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #fcee21 58%,#fcca39 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcee21', endColorstr='#fcca39',GradientType=0 ); /* IE6-9 */
    box-shadow: 0px 2px #eee;
}
.navigation {
    background:#fcca39;
    border-top: 2px solid #Fe3;
}

.menu a{
    color:#888;
    text-transform:uppercase;
    text-decoration:none;
    line-height: 400%;
    padding: 15px 30px 0 0;
    text-shadow: 1px 1px #eee;

}
.mainsitetitle, .mainsitetitle h1, .mainsitetitle h2, .mainsitetitle h3 {
    font-weight: 700;
    color: #666;
    padding:10px 0px 0px 0px;
    display: inline;
    font-size: 2.5vw;
}

.headersocialmedia {
    padding-top:7px;
    text-align: right;
}
.headersocialmedia img {
    width:19%;
    max-width:30px;
}

.menu ul {
    list-style-type: none;
    margin-bottom:0;
}

.menu li {
    display: inline;
    margin-bottom: 0px;
    width:24%;
}
.menu {
    display: inline;
    text-align: center;
}

/*Strip the ul of padding and list styling*/
.menu ul {
    list-style-type:none;
    margin:0;
    padding:0;
}
/*Create a horizontal list with spacing*/
.menu li {
    display:inline-block;
    float: left;
    margin-right: 1px;
}
/*Style for menu links*/
.menu li a {
    display:block;
    min-width:100px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    color: #666;
    background: none;
    text-decoration: none;
    padding: 0 10px 0 10px;
    text-transform:uppercase;
    text-decoration:none;
}
/*Hover state for top level links*/
.menu li:hover a {
}

/*Prevent text wrapping*/
.menu li ul li a {
    width: auto;
    min-width: 100px;
    padding: 0 20px;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
    text-decoration: none;
    color: #444;
    font-weight:100;
    text-align: right;
    padding: 10px 0;
    display: none;
}
/*Hide checkbox*/
.menu input[type=checkbox]{
    display: none;
}
/*Show menu when invisible checkbox is checked*/
.menu input[type=checkbox]:checked ~ #menu{
    display: block;
}
/*Responsive Styles*/
@media screen and (max-width : 860px){
    /*Make dropdown links appear inline*/
    .menu ul {
        position: static;
        display: none;
    }
    /*Create vertical spacing*/
    .menu li {
        margin-bottom: 1px;
    }
    /*Make all menu links full width*/
    .menu ul li, li a {
        width: 100%;
    }
    /*Display 'show menu' link*/
    .menu .show-menu {
        display:block;
    }
}

/* Main Area
   --------------------------------------------------------------------------- */

.content .container {
    background: #eee url("../images/bgimage.png") repeat;
    padding:1%;
} 

.indexcontainer {
    background: #eee !important;

}

  .logo {
      text-align: center;
}  

.titles {
    border-bottom: 4px solid #000ba4;
    padding-top:40px;
}
.titles p { 
    font-size: 2.6vw; 
    line-height: 1.2;  
    letter-spacing: -.1rem;
    margin-bottom: 0px;
}
.titles h4, .titles h5, .titles h6 { 
    font-size: 2.8vw; 
    line-height: 1.2;  
    letter-spacing: -.1rem;
    margin-bottom: 0px;
    display: inline;
}

.clientphone {
    color: #F00;
    font-weight: 700;
}
.clientmap img {
    width:48%;
    padding-bottom: 10px;
    float: right;
}
.clientdetails {
    padding-top:5px;
}

.clientdetails img {
    margin-bottom: 15px;
    border: 1px solid #ccc;
    box-shadow: 1px 2px #fff;
}
.phone {
    color:#000ba4;
    font-size:120%;
}


.servicetypetext {
        padding:15px 0px;
        border-bottom: 1px solid #ddd;
        margin-bottom:10px;
}

.clientaccreditations, .associations {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin: 10px 0px 0px;
    padding: 10px;
}

.clientaccreditations ul, .associations ul  {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.clientaccreditations li, .associations li {
    display: inline-block;
    margin-right: 2px;
    text-align: center;
    width:24%;
    line-height:1;
}
.clientaccreditations li a, .associations li a {
    color: #888;
    font-size: 1rem;
    text-decoration: none;
}

.clientaccreditations {
    margin-bottom: 20px;
}

.associations p {
    font-style: italic;
    font-weight: 800;
    
}

.articletext {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox*/
    column-count: 3; 
    column-gap: 25px;
}

.articletext p {
    margin-bottom:10px;
    line-height: 150%;
    text-align: justify;    
}

.subtitle  {
    color: #000ba4;
    font-weight: 900;
    -webkit-column-span: all; /* Chrome, Safari, Opera */
    column-span: all;
    font-size: 1.7rem;
}
.areaselect {
    padding: 20px 0px;
}

.arealist li {    
    margin-right: 1%;
    list-style-type: none;
    background: #9cafda;
    border: 1px solid #fff;
    float: left;
    width: 23.5%;
    display: inline-table;
    text-align: center;
}
.arealist a {
    text-decoration: none;
    color: #fff;
    padding: 10px 0px;
    display: block;
}

.arealist a:hover {
    color:#111;
}
.current {
    color:#000ba4;
    background:#3480c6;
}
.areas p {
    font-size:2.2rem;
    color:#444;
    border-bottom:2px solid #000ba4;
    width:40%;
}

.servinfo {
    line-height: 200%;
}
.servinfo p {
    margin-bottom: 20px;
    text-align: center;

}
.servinfo a {
    font-style: italic; 
}
.servname {
    font-size: 2.4rem;
    margin-bottom: 25px;
    color: red;
    font-style: italic;
}

/* Footer
   --------------------------------------------------------------------------- */
.footer {
    background:#999;
    padding:1%; 
    padding-top:40px;
    color:#fff;
    font-size:90%;
} 

.footer a {
    color:#fff;
    text-decoration: none;
}
.footer a:hover{
    color:#fcca39;
}
.footer p {
    margin-bottom: 6px;
}
.footersubtitle {
    padding-bottom: 4px;
    border-bottom:2px dotted #fff4d3;
    margin-bottom: 25px !important;
    font-weight:800;
}

.copyright {
    margin-top:10px;
    text-align: center;
    border-top: #fff4d3 1px solid;
    padding: 15px;
}

/* Lists
   --------------------------------------------------------------------------- */

ul {
    
}

ol {
    
}

li {
    
}

.list li {    
    margin-right: 1%;
    list-style-type: none;
    background: #e1e1e1;
    border: 1px solid #fff;
    float: left;
    width: 48%;
    display: inline-table;
    text-align: center;
}

.list li:nth-child(2n+1) {
    background:#e4e4e4;
}

.list li:nth-child(5n-2) {
    background:#e3e3e3;
}

.list li:nth-child(4n+4) {
    background:#e6e6e6;
}

.list a {
    text-decoration: none;
    color:#444;
    padding:10px 0px;
    display: block;
}

.list a:hover {
    background: #fcee21; /* Old browsers */
    background: -moz-linear-gradient(top, #fcee21 58%, #fcca39 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #fcee21 58%,#fcca39 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #fcee21 58%,#fcca39 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcee21', endColorstr='#fcca39',GradientType=0 ); /* IE6-9 */
    color:#111;
}

.clientkeywords {
    font-weight: 500;
    list-style-position: inside;
    line-height: 130%;
    padding-left: 20px;
}

.clientkeywords li {
        margin-bottom: 0rem;

}

/* Tables
   --------------------------------------------------------------------------- */

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td, th {
  padding: 0;
}

/* Forms
   --------------------------------------------------------------------------- */

button, input, optgroup, select, textarea {
  color: inherit; 
  font: inherit;
  margin: 0; 
}

button {
    overflow: visible;
}

button, select {
  text-transform: none;
}

button,
html input[type="button"], 
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button; 
  cursor: pointer; 
}

button[disabled],
html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input {
  line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box; 
  padding: 0; 
}

input[type="search"] {
  -webkit-appearance: textfield; 
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box; 
  box-sizing: content-box;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

textarea {
  overflow: auto;
}

    
/** @Media Calls
    ----------------------------------------------------------------*/
    
@media screen and (max-width : 860px){
    .servicelist li {
        width:48%;
    }
    .articletext {
        -webkit-column-count: 2; /* Chrome, Safari, Opera */
        -moz-column-count: 2; /* Firefox*/
        column-count: 2; 
        column-gap:15px;
        text-align:left;
    }
}

@media screen and (max-width : 700px){
    .clientaccreditations li, .associations li {
        display: inline-block;
        margin-right: 2px;
        text-align: center;
        width:49%;
        line-height:1;
    }
    
    .list li {
        width: 98%;
    }
    .arealist li {
        width: 48%;
    }
    .areas p {
        width:70%;
    }
    .headersocialmedia img {
        width:20px;
    }
}

@media screen and (max-width : 550px){
    .logo {
        display: none;
    }    
    .mainsitetitle, .mainsitetitle h1, .mainsitetitle h2, .mainsitetitle h3 {
            font-size: 5.4vw;
        }
    .titles h4, .titles h5, .titles h6 {
            font-size: 5.5vw;
        }
    .titles p {
            font-size: 4rem;
        }
    .headersocialmedia {
            display: none;
        }
    .footer .columns {
        border-bottom: 1px solid #939393;
        padding-bottom: 5px;
        margin-bottom: 20px;
    }
    .articletext {
        -webkit-column-count: 1; /* Chrome, Safari, Opera */
        -moz-column-count: 1; /* Firefox*/
        column-count: 1; 
        text-align:left;
    }
    .clientmap .clientlogo {
        width:80%;
        float: left; 
    }
    .clientaccreditations li, .associations li {
        margin-left: 25%;
    }

}

@media (min-width: 1300px) {
    .titles p {
        font-size:3.3rem;
    }
    .titles h4 {
            font-size: 3.3rem;
        }
    .titles h5 {
            font-size: 3.3rem;
        }   
    .titles h6 {
            font-size: 3.3rem;
        }
}